[ubuntu/zesty-proposed] kadu-mime-tex 2.1-1.2 (Accepted)

Steve Langasek steve.langasek at canonical.com
Wed Oct 19 17:09:02 UTC 2016


kadu-mime-tex (2.1-1.2) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission.
  * Remove a number of extra build dependencies, not actually needed for
    building: enchant, libarchive-dev, libasound2-dev, libaudio-dev,
    libdbus-1-dev, libenchant-dev, libgadu-dev, libidn11-dev, libmpdclient-dev,
    libotr5-dev, libphonon-dev, libqca2-dev, libqt4-dev, libqtwebkit-dev,
    libsndfile1-dev, libsqlite3-dev, libxss-dev, libxtst-dev, qtquick1-5-dev,
    qtscript5-dev, sharutils, x11proto-scrnsaver-dev, and zlib1g-dev.
    (Closes: #784473, #824959) (LP: #1622480)
  * Add the qtdeclarative5-dev build dependency, which is needed and it was
    previously pulled by one of the removed build dependencies.

Date: 2016-10-02 22:19:24.091112+00:00
Changed-By: Patryk Cisek <patryk at debian.org>
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/kadu-mime-tex/2.1-1.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list